
CREATE TABLE HLEVEL 
    ( 
     LEVEL_ID BIGINT  NOT NULL , 
     H_ID BIGINT  NOT NULL , 
     PARENT_LEVEL_ID BIGINT 
    ) ENGINE=InnoDB DEFAULT CHARSET=utf8 
;

ALTER TABLE HLEVEL 
    ADD CONSTRAINT LEVEL_PK PRIMARY KEY ( LEVEL_ID ) 
;
